<form>
    <fieldset>
        <h3>
            Create Task
        </h3>
        <div>
            <label>
                Title
            </label>
            <input [(ngModel)]="newTask.title" [ngModelOptions]="{standalone: true}" />
        </div>

        <div>
            <label>
                Description
            </label>
            <textarea [(ngModel)]="newTask.description" [ngModelOptions]="{standalone: true}"></textarea>
        </div>

        <div>
            <label>
                Story Points
            </label>
            <input type="number" [(ngModel)]="newTask.points" [ngModelOptions]="{standalone: true}"/>
        </div>

        <div>
            <a [routerLink]="['/tasks']" [queryParams]="{id: 0}">Cancel</a>
            <a (click)="submitTask()">Submit</a>       
        </div>
</fieldset>
</form>
